@import url(https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700;900&display=swap);

.news-list-mn h3 a,
.product-category a,
.product-grid h3 a,
.sub-cat li a,
a,
a:link,
a:visited,
body {
	color: #000
}

.sticky,
body {
	background: #fff
}

.main-menu .sub-menu,
.main-menu .sub-menu-2 {
	width: 250px;
	box-shadow: 0 0 25px 0 rgba(0, 0, 0, .05)
}

.breadcrumbs-wrap .display,
.image-effect,
.img-16-9,
.img-21-9,
.img-4-3,
.img-square,
.product-grid h3,
footer .block-box {
	overflow: hidden
}

.block-heading h3,
.btn,
.form-dk-email h3,
.fr-ck h3,
.fr-ck-2 h4,
.ul-link {
	text-transform: uppercase
}

body {
	font-family: Roboto, sans-serif;
	line-height: 1.8;
	font-weight: 400
}

a:active,
a:focus,
a:hover {
	color: #11aeed !important
}

[class*=" col-"],
[class^=col-] {
	padding-left: 10px;
	padding-right: 10px
}

.row {
	margin-left: -10px;
	margin-right: -10px
}

.d-flex,
.form-dk {
	display: flex
}

.d-flex-center,
.fr-ck {
	display: flex;
	align-items: center
}

.sticky {
	box-shadow: 1px 1px 10px rgba(0, 0, 0, .15);
	z-index: 9999;
	position: fixed;
	left: 0;
	right: 0;
	top: 0
}

.display-xs,
.header-bottom.sticky {
	display: none
}

.breadcrumbs-wrap {
	margin-top: 15px;
	position: relative;
	margin-bottom: 15px
}

.breadcrumbs {
	display: inline-block
}

.breadcrumbs li {
	float: left;
	margin: 0 .5em 0 1em;
	position: relative
}

.breadcrumbs li:first-child,
.main-menu>li:first-child {
	margin-left: 0
}

.breadcrumbs a,
.show-subs-breadcrumbs {
	float: left;
	text-decoration: none;
	color: #444;
	position: relative
}

.breadcrumbs li:after,
.show-subs-breadcrumbs:after {
	content: "\f105";
	font-family: FontAwesome;
	position: absolute;
	right: -1em
}

.breadcrumbs li:last-child:after {
	content: ""
}

.subs-breadcrumbs {
	margin: 0;
	padding: 0;
	background-color: #fff linear-gradient(to bottom, rgba(0, 0, 0, 0) 0px, rgba(0, 0, 0, .1) 100%);
	background-repeat: repeat;
	background-attachment: scroll;
	background-position: 0 0;
	position: absolute;
	left: 0;
	top: 40px;
	border-width: 1px;
	border-style: solid;
	border-color: rgba(0, 0, 0, .1);
	border-top: none;
	box-shadow: 0 .063em .25em rgba(7, 20, 34, .25);
	display: none;
	z-index: 999999
}

.mobile-menu-bg,
.mobile-menu-wrap {
	position: fixed;
	top: 0;
	height: 100%;
	z-index: 9999
}

.d-block,
.is-position-fixed .btn-danh-sach-close,
.is-position-fixed .btn-danh-sach-show,
.main-menu .sub-menu li:hover>.sub-menu-2,
.main-menu>li:hover .sub-menu,
.mini-cart:hover .cart-content,
.product-category span,
.subs-breadcrumbs.open,
.ul-link span {
	display: block
}

.subs-breadcrumbs,
.subs-breadcrumbs li:last-child,
.subs-breadcrumbs li:last-child a {
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px
}

.subs-breadcrumbs a,
.subs-breadcrumbs li {
	display: block;
	float: none
}

.subs-breadcrumbs a {
	line-height: 40px;
	height: 40px;
	overflow: hidden;
	padding: 0 10px
}

.subs-breadcrumbs li:not(:last-child) a {
	border-bottom: 1px solid rgba(0, 0, 0, .1)
}

.subs-breadcrumbs a:hover {
	background-color: rgba(0, 0, 0, .1)
}

.subs-breadcrumbs a em {
	display: inline-block;
	margin-right: 5px;
	color: #707070
}

.show-subs-breadcrumbs {
	padding-right: 5px;
	margin-right: 7px;
	width: 30px;
	text-align: center
}

.headerSearch-mobile {
	background-color: rgba(0, 0, 0, .03);
	border: 1px solid #ddd;
	border-radius: 99px;
	box-shadow: none;
	padding: 0 10px
}

.headerSearch input,
.headerSearch input:active,
.headerSearch input:focus,
.headerSearch input:hover,
.headerSearch-mobile input,
.headerSearch-mobile input:focus {
	border: none;
	background: 0 0;
	box-shadow: none;
	width: 100%
}

.headerSearch-mobile button {
	background: 0 0;
	border: none
}

.mobile-menu-bg {
	right: 0;
	width: 100%;
	background-color: rgba(0, 0, 0, .5);
	display: none
}

.mobile-menu-wrap {
	left: 0;
	width: 280px;
	background: #11aeed;
	visibility: hidden;
	transform: translateX(-100%);
	-webkit-transform: translateX(-100%);
	-moz-transform: translateX(-100%);
	-ms-transform: translateX(-100%);
	-o-transform: translateX(-100%)
}

.mobile-menu-wrap.animate {
	transition: .35s
}

.mobile-menu-wrap .logo {
	text-align: center;
	padding: 0 10px
}

.mobile-menu-wrap .logo img {
	height: 25px;
	width: auto
}

.mobile-menu-wrap .menu {
	height: calc(100vh - 150px);
	overflow: auto
}

.mobile-menu-wrap .mfooter {
	background-color: #fff;
	height: 30px;
	padding: 10px;
	text-align: center;
	color: #777
}

.mobile-menu-toggle-btn {
	cursor: pointer;
	background: 0 0;
	top: 27px;
	left: 15px;
	text-align: center;
	font-size: 25px;
	display: none;
	z-index: 999;
	color: #fff;
	border-radius: 4px
}

.product-category,
.ul-link a {
	font-size: 13px;
	font-weight: 500
}

.mobile-menu-toggle-btn:hover {
	background: 0 0
}

@media (max-width:767.98px) {
	.mobile-menu-toggle-btn {
		display: inline-block;
		vertical-align: middle
	}

	.open-menu .mobile-menu-bg {
		display: block
	}

	.open-menu .mobile-menu-wrap {
		visibility: visible;
		transform: translateX(0);
		-webkit-transform: translateX(0);
		-moz-transform: translateX(0);
		-ms-transform: translateX(0);
		-o-transform: translateX(0)
	}
}

.logo-mobi {
	display: none;
	text-align: center
}

.logo-mobi img {
	width: auto;
	max-width: 100%;
	height: 30px
}

.header-top {
	background-color: #f0eded;
	padding: 5px 0
}

.fr-ck .image {
	flex-basis: 38px;
	margin-right: 10px
}

.fr-ck h3 {
	font-size: 13px;
	font-weight: 700;
	flex: 1
}

.header-bottom {
	background: #11aeed;
	padding: 10px 0
}

.cty-info,
.main-menu,
.menu-footer,
.mini-products-list,
.ul-link {
	padding: 0;
	margin: 0
}

.header-bottom a:hover {
	color: #fff !important
}

.btn-search {
	background: #ffb400;
	width: 70px;
	border: none;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	height: 43px
}

.bg-white,
.slider .flickity-page-dots .dot,
.slider-b .flickity-page-dots .dot {
	background-color: #fff
}

.headerSearch {
	background: #fff;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	border: none
}

.headerSearch input {
	padding: 0 20px;
	height: 43px;
	line-height: 43px
}

.headerSearch .fa {
	color: #fff;
	font-size: 20px
}

.logo img {
	height: auto;
	width: auto;
	max-width: 100%;
	max-height: 50px
}

.ul-link {
	text-align: right
}

.ul-link img {
	height: 25px !important;
	width: auto;
	margin-bottom: 5px
}

.ul-link a {
	color: #fff;
	text-align: center;
	display: block
}

.ul-link li {
	display: inline-block;
	margin-left: 10px
}

.bg-gray,
.bg-white {
	padding: 20px 0
}

.main-menu>li>a {
	font-weight: 500;
	font-size: 16px;
	display: flex;
	align-items: center;
	color: #000
}

.main-menu>li {
	display: inline-block;
	margin-right: 15px;
	margin-left: 15px;
	padding: 12px 0;
	position: relative
}

.main-menu>li>a>.fa {
	font-size: 25px;
	margin-right: 4px
}

.main-menu>li>a>.fa-angle-down {
	font-size: 16px;
	margin-left: 5px
}

.main-menu .sub-menu {
	border-radius: 6px;
	border: 1px solid rgba(0, 0, 0, .05);
	background: #fff;
	position: absolute;
	top: 100%;
	left: 0;
	padding: 0;
	margin: 0;
	display: none;
	z-index: 123
}

.main-menu .sub-menu a {
	font-size: 14px;
	color: #1d1d1d;
	display: block;
	position: relative;
	padding: 10px 15px;
	border-radius: 0
}

.main-menu .sub-menu a .fa {
	position: absolute;
	right: 10px;
	top: 11px
}

.main-menu .sub-menu a:hover {
	background: #f1f1f1
}

.main-menu .sub-menu li {
	position: relative;
	display: block;
	padding: 0;
	margin-right: 0
}

.main-menu .sub-menu-2>li:first-child>a,
.main-menu .sub-menu>li:first-child>a {
	border-radius: 6px 6px 0 0
}

.main-menu .sub-menu-2>li:last-child>a,
.main-menu .sub-menu>li:last-child>a {
	border-radius: 0 0 6px 6px
}

.main-menu .sub-menu-2 {
	border-radius: 6px;
	border: 1px solid rgba(0, 0, 0, .05);
	background: #fff;
	position: absolute;
	top: 0;
	left: 100%;
	padding: 0;
	margin: 0;
	display: none;
	z-index: 123
}

.image-effect,
.img-16-9,
.img-21-9,
.img-4-3,
.img-square {
	position: relative
}

.main-menu .sub-menu-2 a {
	border-radius: 0
}

.cn-cn .img img,
.img-full {
	width: 100%;
	height: auto
}

.TextCaptions {
	border: 1px solid #e9e9e9;
	padding: 12px 5px !important
}

.TextCaptions .item {
	font-size: 12px;
	border-right: 1px solid #e9e9e9 !important;
	width: 20%;
	margin: 0 !important;
	padding: 0 !important;
	height: 45px;
	justify-content: center;
	align-items: center;
	display: flex;
	text-align: center;
	color: #333;
	max-width: 25%;
	-ms-flex-preferred-size: 25%;
	flex-basis: 25%
}

.TextCaptions .item:last-child {
	border-right: none !important
}

.TextCaptions .flickity-slider {
	display: flex;
	align-items: center;
	justify-content: center
}

.TextCaptions .item.is-selected {
	color: #ea0e86
}

.slider .flickity-prev-next-button:hover {
	box-shadow: none
}

.flickity-prev-next-button.previous {
	-ms-transform: translate(20%, -50%) !important;
	transform: translate(20%, -50%) !important;
	left: 2% !important
}

.flickity-prev-next-button.next {
	-ms-transform: translate(20%, -50%) !important;
	transform: translate(20%, -50%) !important;
	right: 2% !important
}

.slider-box {
	background: #fff;
	margin-bottom: 20px
}

.cty-info li,
.mrg-b-10,
.product-grid h3,
.ratting {
	margin-bottom: 10px
}

.block-heading h3 a,
.slider .flickity-prev-next-button {
	color: #fff
}

.slider:hover .flickity-prev-next-button {
	opacity: 1 !important
}

.slider-b:hover .flickity-prev-next-button {
	opacity: 1 !important;
	-ms-transform: translate(0, -50%) !important;
	transform: translate(0, -50%) !important
}

.flickity-prev-next-button {
	opacity: 0 !important;
	transition: transform .3s, opacity .3s, background .3s, box-shadow .3s;
	background: 0 0 !important
}

.slider .flickity-prev-next-button:hover .arrow,
.slider .flickity-prev-next-button:hover svg,
.slider-b .flickity-prev-next-button:hover .arrow,
.slider-b .flickity-prev-next-button:hover svg {
	fill: #11aeed
}

.slider .flickity-page-dots,
.slider-b .flickity-page-dots {
	bottom: 20px !important
}

.slider .flickity-page-dots .dot {
	border-color: #fff
}

.flickity-page-dots .dot {
	width: 12px !important;
	height: 12px !important
}

.img-21-9 {
	display: block;
	padding-top: 42.85%
}

.img-16-9 {
	display: block;
	padding-top: 52.65%
}

.img-square {
	display: block;
	padding-top: 100%
}

.img-4-3 {
	display: block;
	padding-top: 75%
}

.img-16-9 img,
.img-21-9 img,
.img-4-3 img,
.img-square img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover
}

.block-box,
.box-border,
.mrg-b-20 {
	margin-bottom: 20px
}

.box-border {
	border: 1px solid #e9e9e9;
	background: #fff
}

.news-list-mn {
	display: flex;
	padding: 10px;
	align-items: center;
	border-bottom: 1px dashed #f4f4f4
}

.news-list-mn:last-child {
	border-bottom: none
}

.news-list-mn .image {
	flex-basis: 95px;
	margin-right: 10px
}

.cn-cn .info,
.news-list-mn .content,
.product-mn-ul li .info {
	flex: 1
}

.news-list-mn h3 {
	font-weight: 400;
	font-size: 14px
}

.product-category {
	border: 1px solid #dfdfdf;
	border-radius: 3px;
	padding: 3px;
	text-align: center;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	background: #fff;
	background: -moz-linear-gradient(-45deg, #fff 0, #dfdfdf 99%);
	background: -webkit-linear-gradient(-45deg, #fff 0, #dfdfdf 99%);
	background: linear-gradient(135deg, #fff 0, #dfdfdf 99%)
}

.product-category .img {
	padding: 7px
}

.product-category-slider {
	margin-bottom: 15px
}

.block-heading,
.marquee-box {
	margin-bottom: 20px;
	display: flex
}

.marquee-box {
	height: 40px;
	line-height: 40px;
	background: #f8e5e4
}

.marquee-box .title {
	background: #11aeed;
	float: left;
	color: #fff;
	font-weight: 700;
	font-size: 14px;
	padding: 0 5px 0 15px;
	position: relative;
	white-space: nowrap
}

.marquee-box .title:after {
	content: '';
	display: block;
	width: 0;
	border: 20px solid transparent;
	border-left-color: #11aeed;
	position: absolute;
	right: -40px;
	top: 0
}

.marquee-box .marquee {
	margin-left: 30px;
	height: 40px
}

.image-effect:before {
	position: absolute;
	top: 0;
	left: -75%;
	z-index: 2;
	display: block;
	content: '';
	width: 50%;
	height: 100%;
	background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, .3) 100%);
	background: linear-gradient(to right, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, .3) 100%);
	-webkit-transform: skewX(-25deg);
	transform: skewX(-25deg)
}

.image-effect:hover:before {
	-webkit-animation: .75s shine;
	animation: .75s shine
}

@-webkit-keyframes shine {
	100% {
		left: 125%
	}
}

@keyframes shine {
	100% {
		left: 125%
	}
}

.block-heading {
	border-bottom: 2px solid #11aeed;
	align-items: center;
	justify-content: space-between
}

.block-heading h3 {
	color: #fff;
	line-height: 31px;
	background: url(../images/bg_title_box_2019.png) right top no-repeat;
	display: inline-block;
	padding: 6px 40px 2px 15px !important;
	font-weight: 700;
	font-size: 18px
}

.product-mn-ul li h3,
ol.toc-list>li>ol.toc-list>li>a {
	font-weight: 400
}

.col-md-25 {
	width: 20%;
	float: left
}

.discount-label {
	height: 49px;
	width: 49px;
	background: url(../images/giamgia.png);
	display: inline-block;
	color: #fff;
	position: absolute;
	top: 0;
	right: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	z-index: 123
}

.cn-cn:hover,
.product-grid,
.product-grid-slider,
footer {
	background: #fff
}

.product-grid {
	padding: 20px;
	text-align: center
}

.product-grid h3 {
	margin-top: 10px;
	font-weight: 400;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	height: 42px
}

.ratting .fa {
	color: #ddd;
	font-size: 16px
}

.ratting .yellow {
	color: #ffb400
}

.ratting .gray {
	color: #ddd
}

.ratting .as {
	font-style: italic
}

.product-grid .price {
	color: #e40000 !important;
	margin-bottom: 0
}

.product-grid .discounts_money {
	opacity: .6
}

.sub-cat {
	text-align: right;
	padding: 0;
	margin: 0
}

.sub-cat li {
	margin: 0 8px;
	display: inline-block
}

.fr-ck-2 {
	padding: 10px 20px;
	background: #11aeed;
	position: relative
}

.fr-ck-2-content {
	padding: 5px;
	align-items: center;
	border: 1px solid #fff;
	display: flex
}

.btn-primary,
.btn-primary:hover {
	border-color: #11aeed;
	background: #11aeed
}

.btn,
.form-control {
	font-size: 14px;
	border-radius: 0
}

.fr-ck-2 .image {
	flex-basis: 50px;
	margin-right: 10px
}

.fr-ck-2 h4 {
	flex: 1;
	font-size: 14px;
	color: #fff
}

.news-grid .publtime .day,
.news-grid h3,
.news-list .publtime .day {
	font-size: 16px
}

.news-grid {
	text-align: center;
	margin-bottom: 20px
}

.news-grid .publtime,
.news-list .publtime {
	position: absolute;
	background-color: #11aeed;
	border-radius: 50%;
	color: #fff;
	text-align: center;
	width: 45px;
	height: 45px;
	top: 10px;
	left: 10px;
	line-height: 1.1;
	z-index: 12;
	display: flex;
	align-content: center;
	justify-content: center;
	flex-direction: column
}

.news-grid .des,
.news-grid h3 {
	overflow: hidden;
	display: -webkit-box;
	text-overflow: ellipsis;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2
}

.news-grid .publtime .month,
.news-list .publtime .month {
	font-size: 11px
}

.news-grid h3 {
	margin: 10px 0;
	height: 48px
}

.form-dk-email h3 {
	font-size: 25px;
	font-weight: 700;
	margin-bottom: 10px
}

.cn-cn p,
.fix_banner_left .mrg-b-20,
.fix_banner_right .mrg-b-20,
.form-dk-email p,
.product-mn-ul li .ratting,
ol.toc-list:last-child,
ol.toc-list>li:last-child {
	margin-bottom: 0
}

.btn {
	padding: 8px 18px
}

.btn-primary {
	color: #fff !important
}

.btn-primary:hover {
	box-shadow: inset 0 0 0 100px rgba(0, 0, 0, .2)
}

.form-control {
	padding: 8px 16px;
	height: 38px;
	box-shadow: none
}

.fix_banner_left,
.fix_banner_right {
	width: 150px;
	height: auto;
	bottom: 0;
	position: fixed
}

.copyright-box {
	background-color: #f0eded;
	text-align: center;
	padding: 10px 0
}

footer {
	padding: 30px 0 0
}

.block-heading-footer {
	color: #11aeed;
	margin-bottom: 10px;
	font-size: 20px;
	font-weight: 700
}

.menu-footer li a {
	padding: 6px 0;
	display: inline-block
}

.news-list .des,
.product-mn-ul li h3 {
	overflow: hidden;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2
}

.menu-footer li {
	border-top: 1px solid #ececec
}

.menu-footer li:first-child {
	border-top: none
}

.cty-info li .fa {
	margin-right: 5px
}

.fix_banner_left {
	left: 0
}

.fix_banner_right {
	right: 0
}

.hotline-fixed {
	font-size: 18px;
	padding: 8px 20px;
	background: #ffb400 !important;
	border-radius: 20px;
	display: block;
	margin-bottom: 6px;
	position: fixed;
	bottom: 20px;
	left: 20px;
	z-index: 99999;
	display: flex;
	align-items: center;
	color: red
}

#pnum,
.giamsl,
.tangsl {
	border-radius: 0;
	vertical-align: middle;
	height: 32px
}

.a-cart,
.mini-cart {
	display: inline-block;
	color: rgba(102, 102, 102, .85);
	position: relative
}

.hotline-fixed a {
	font-weight: 700;
	color: red;
	font-size: 20px
}

.hotline-fixed a:hover {
	color: red !important
}

.mini-cart {
	font-size: 14px
}

.a-cart {
	padding: 10px 0
}

.cart-content {
	position: absolute;
	top: 100%;
	background: #fff;
	box-shadow: 1px 1px 15px rgba(0, 0, 0, .15);
	min-width: 300px;
	text-align: left;
	padding: 20px;
	z-index: 99;
	right: 0;
	display: none
}

#pnum,
.cart-num,
.giamsl,
.number-sidebar,
.tangsl {
	display: inline-block
}

.giamsl,
.tangsl {
	background: #fff;
	border: 1px solid #ccc;
	width: 25px
}

.btn-checkout,
.cart-num {
	background-color: #ffb400
}

#pnum {
	width: 80px;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-ms-border-radius: 0;
	-o-border-radius: 0;
	border: none;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;

}

.number-sidebar {
	width: 50px;
	border-radius: 0;
	vertical-align: middle;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-ms-border-radius: 0;
	-o-border-radius: 0;
	height: 32px;
	border: none;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}

.cart-num {
	position: absolute;
	min-width: 13px;
	top: 7px;
	right: -10px;
	font-size: 10px;
	line-height: 13px;
	border-radius: 50%;
	text-align: center;
	box-shadow: 1px 1px 3px 0 rgba(0, 0, 0, .3);
	color: #fff;
	width: 13px;
	height: 13px
}

.mini-products-list li {
	display: flex;
	position: relative;
	padding-right: 15px;
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #ddd
}

.mini-products-list .product-image {
	flex-basis: 100px;
	margin-right: 10px
}

.remove-cart-block {
	position: absolute;
	top: 0;
	right: 0;
	display: inline-block
}

.mini-products-list #total,
.mini-products-list .price {
	color: red
}

.mini-products-list h3 {
	font-size: 12px;
	margin-bottom: 10px
}

.btn-checkout {
	color: #fff !important
}

.btn-add-cart,
.btn-buy-now {
	color: #fff;
	background-color: #ffb400;
	height: 60px;
	transition: transform .3s, border .3s, background .3s, box-shadow .3s, opacity .3s, color .3s;
	width: 100%;
	border: none;
	border-radius: 4px;
	padding: 0 15px
}

.btn-buy-now {
	background: #e40000
}

.btn-add-cart:hover,
.btn-buy-now {
	box-shadow: inset 0 0 0 100px rgba(0, 0, 0, .2)
}

.btn-add-cart .fa,
.btn-buy-now .fa {
	margin-right: 15px
}

.cn-cn .img,
.danh-sach .fa,
.mrg-r-10 {
	margin-right: 10px
}

.btn-add-cart span,
.btn-buy-now span {
	display: inline-block;
	font-size: 16px;
	font-weight: 700
}

.btn-add-cart div,
.btn-buy-now div {
	font-size: 12px
}

.info-price .money {
	white-space: nowrap;
	color: red;
	font-size: 25px;
	font-weight: 700
}

.news-list h3,
.product-info h1 {
	font-size: 20px;
	margin-bottom: 10px
}

.title-pink {
	font-size: 19px;
	font-weight: 500;
	text-transform: none;
	letter-spacing: 0;
	display: block;
	margin-bottom: 10px;
	color: #e41984
}

.cn-cn {
	background: #fafafa;
	padding: 5px;
	margin-bottom: 10px;
	border-radius: 4px;
	border: 1px dashed #ececec;
	display: flex;
	align-items: center
}

.cn-cn .img {
	flex-basis: 30px
}

.cn-cn h4 {
	font-size: 15px
}

.nav-tabs>li {
	margin-bottom: 0
}

.nav-tabs>li a:hover,
.nav-tabs>li.active a,
.nav-tabs>li.active a:hover,
.nav-tabs>li.active>a,
.nav-tabs>li.active>a:focus,
.nav-tabs>li.active>a:hover {
	background: #11aeed;
	color: #fff !important
}

.block-heading-left span:after,
.block-heading-style span:after,
.nav-tabs>li.active a:after {
	content: "";
	width: 0;
	height: 0;
	border-top: 38px solid transparent;
	border-left: 27px solid #11aeed;
	border-bottom: 0 solid transparent;
	border-right: 0 solid transparent;
	position: absolute;
	bottom: 0;
	right: -26px
}

.block-heading-left span,
.block-heading-style span {
	height: 38px;
	line-height: 38px;
	color: #fff;
	font-weight: 700;
	font-size: 15px;
	padding: 0 20px;
	position: relative;
	background: #11aeed;
	display: inline-block
}

.product-mn-ul {
	border: 1px solid #ececec;
	border-radius: 5px;
	padding: 10px !important;
	box-shadow: 2px 2px 10px #0000001a
}

.product-mn-ul li {
	display: flex;
	align-items: center;
	border-bottom: 1px solid #ececec;
	padding-bottom: 10px;
	margin-bottom: 10px
}

.product-mn-ul li:last-child {
	margin-bottom: 0;
	padding-bottom: 0;
	border-bottom: none
}

.product-mn-ul li .img {
	flex-basis: 60px;
	border-radius: 50%;
	overflow: hidden;
	margin-right: 15px
}

.block-heading-style {
	border-bottom: 2px solid #11aeed
}

.news-list {
	display: flex;
	align-items: center;
	margin-bottom: 20px;
	background: #fff;
	border-radius: 4px;
	overflow: hidden
}

.news-list .img {
	flex-basis: 270px;
	margin-right: 15px
}

.news-list .info {
	flex: 1;
	padding: 10px
}

.bg-gray {
	background: #f7f7f7
}

.danh-sach {
	border: 2px solid #000;
	padding: 10px;
	background: #f3f3f3;
	margin-bottom: 20px;
	border-radius: 6px
}

.head-danh-sach {
	background: 0 0;
	border: none;
	width: 100%;
	font-weight: 700;
	text-transform: uppercase;
	text-align: left;
	font-size: 16px;
	padding: 5px 0
}

.js-toc {
	margin-bottom: 10px;
	max-height: 400px;
	overflow-y: auto
}

ol.toc-list {
	padding-left: 20px;
	list-style-type: decimal;
	margin-bottom: 5px
}

ol.toc-list a {
	width: 100%;
	background: linear-gradient(to right, #ddd 50%, #f3f3f3 50%);
	background-size: 200% 100%;
	background-position: right bottom;
	padding: 3px;
	display: inline-block
}

ol.toc-list .is-active-link {
	background-position: left bottom
}

ol.toc-list>li>a {
	font-weight: 700;
	color: #000
}

.is-position-fixed {
	position: fixed !important;
	top: 50px;
	z-index: 99
}

.is-position-fixed .js-toc {
	height: auto !important;
	width: 200px !important;
	visibility: visible !important;
	transition: .25s
}

.picaso {
	transition: .25s
}

.transition--300 {
	transition: .3s ease-in-out
}

.btn-danh-sach-close {
	border: none;
	background: 0 0;
	position: absolute;
	top: 13px;
	right: 0;
	width: 40px;
	padding: 0;
	display: none
}

.btn-danh-sach-show {
	position: fixed;
	top: 50px;
	font-size: 20px;
	border: 2px solid #000;
	padding: 10px;
	background: #f3f3f3;
	line-height: 1;
	border-radius: 7px;
	z-index: 9;
	display: none;
	opacity: .7;
	transform: .25s
}

.btn-danh-sach-show:hover {
	opacity: 1;
	transform: .25s
}

#news-bodyhtml h1:before,
#news-bodyhtml h2:before,
#news-bodyhtml h3:before,
#news-bodyhtml h4:before,
#news-bodyhtml h5:before,
#news-bodyhtml h6:before {
	display: block;
	content: " ";
	height: 60px;
	margin-top: -60px;
	visibility: hidden
}

.list-splq {
	margin: 20px 0;
	padding: 15px;
	border-radius: 8px;
	background: #eee
}

.list-splq h3.title {
	font-size: 20px;
	color: #11aeed;
	margin-bottom: 10px;
	font-weight: 700
}

.list-splq .product-mn-ul {
	height: 185px;
	overflow-y: auto;
	background: #fff;
}

.product-mn-ul input {
	margin-right: 20px;
}

/* width */
.list-splq .product-mn-ul::-webkit-scrollbar {
	width: 10px;
}

/* Track */
.list-splq .product-mn-ul::-webkit-scrollbar-track {
	background: #f1f1f1;
}

/* Handle */
.list-splq .product-mn-ul::-webkit-scrollbar-thumb {
	background: #888;
}

/* Handle on hover */
.list-splq .product-mn-ul::-webkit-scrollbar-thumb:hover {
	background: #555;
}

.filter_product .row {
	margin-bottom: 20px;
}

.filter_product .row:last-child {
	margin-bottom: 0;
}
.language, .block_cart{
	display: inline-block;
	float: right
}
.language{
	margin-left: 30px
}
.language a{
    display: inline-block;
    width: 30px;
    background: #11aeed;
    border-radius: 4px;
    text-align: center;
    height: 30px;
    line-height: 30px;
    text-transform: uppercase;
    color: #fff;
}
.language a:hover, .language a.active, .language a:focus{
	color: #fff !important;
	background: #095979;
}
.right-header{
	display: flex;
	align-items: center;
	justify-content: flex-end;
}
.main-menu{
	display: flex;
	align-items: center
}